Subject: Wind Co - PTC Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Dec 2001 18:01:42 -0800 (PST)

As you may know by now, Congress has adjourned without extending the PTC (see attached).  The Democrats would not support any extenders bill as leverage to get a Stimulus Package passed and everything died.  The Speaker has asked the President to call Congress back on Jan 2 to debate the Stimulus Package, but that seems unlikely. The best we can now hope for is that Congress takes up PTC either as part of the Stimulus Package or an Energy Bill in Feb/March '02.  

For the wind co, this is good and bad.  The good is that while the Enron BK has kept customers away, at least now none of our competitors can book orders either.  My hope is that PTC extension and the announcement of a new owner for EW will happen about the same time.  The bad news is that it means our US business will be further hurt - a 200 unit '02 is now out of reach and a 100-125 unit year may be the best we can hope for (assuming the PTC is extended in Q1).  (Maybe the Candover folks knew something we didn't, although I doubt it).  For sale purposes, we will run our '02 numbers at 150 units and put as positive a spin on it for bidders as we can.  Bottom line is that '02 will be a break-even to small profit year for us in the US.

Stan - we are in the process of revising our financial projections for a teaser to be sent out to bidders next week and this news will be reflected in those projections (meaning that the sale projections will now differ slightly from what we submitted to Enron earlier this week).  Also, we have launched reductions in force in the US.  I will reduce our MFG workforce by around 85 right after the first of the year and expect to have to let another 100-150 go early in Q1.  I will keep you posted.  

Adam

---------------------- Forwarded by Adam Umanoff/EWC/Enron on 12/21/2001 05:48 PM ---------------------------

Hap Boyd
12/20/2001 10:31 AM
To:	Adam Umanoff/EWC/Enron@ENRON, Eric Newell/EWC/Enron@ENRON, John Lamb/EWC/Enron@ENRON, Bob Gates/EWC/Enron@ENRON, Mike Westbeld/EWC/Enron@Enron, Darrell Orban/EWC/Enron@ENRON, Mary McCann/EWC/Enron@ENRON, Jay Godfrey/EWC/Enron@ENRON, Alan Nueman/EWC/Enron@ENRON
cc:	 

Subject:	PTC UPDATE

The House members have left without passing an extenders bill. House Majority Leader Dick Armey refused to let the Extenders Package come to the House floor because he felt it wouls demonstrate to the Senate Democrats that the House Republicans were not serious about the Stimulus Package. Armey and Bill Thomas got into a shouting match on the floor as Thomas tried to get Armey to move the bill. Thomas and Rangel (the ranking Democrat on Ways and Means) had agreed on a one year extension which is also what the Senate Republicans would agree to.
This is partisan politics at its worst. There were no valid public policy reasons to not pass an extenders package 
Our only option at this point is to go back in January and try to get the extenders passed. They will be looking at an Economic Stimulus Package again if the economic conditions don't improve. There are 15 expiring provisions in the current bill so we will have alot of other groups fighting for extenders.
My apologies to all of you. I am devasted by this turn of events.
Hap